Subject: Message from Walmart.com Customer, Ref ID: 52BB837D1F2C45E795E3A2570488696B
From: Nafisa Aktar <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 06 May 2024 16:18:59 +0000

Hi Designer Living,

You have received an inquiry from Nafisa Aktar

Hello, I hope you are doing well. I just wanted to ask if I can get a pillow case. My current pillow case has a hole in it.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 52BB837D1F2C45E795E3A2570488696B